<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_marginTop="20dp"
    android:layout_marginBottom="20dp"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/textViewContent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textSize="16sp"
        android:lineSpacingExtra="4dp"
        android:padding="16dp"
        android:scrollbars="vertical"
        android:textIsSelectable="true" />

</androidx.constraintlayout.widget.ConstraintLayout>